body{
background-color: cornflowerblue;
margin-right: 5%;
margin-left: 5%;
text-align: justify;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: darkblue;
line-height: 20px;
}
h1{
text-align: center;
background-color: rgba(242, 242, 244, 0.194);
color: rgb(29, 2, 118);
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
text-transform: uppercase;
padding: 1%;
}
h2{
color: black;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 22px;
font-style: italic;
}
.fonte{
font-size: 12px;
text-align: right;
}
.nome{
text-align: center;
color: aquamarine;
}

@media only screen and (max-width:800px){
h1{
    line-height: 2em;
}
}